const {ipcRenderer} = require('electron')

document.querySelector('#submit').addEventListener('click', function() {
    let username = document.getElementById("email").value;
    let password = document.getElementById("password").value;

    ipcRenderer.send('login-request', [username, password]);

    ipcRenderer.on('login-reply', (event, arg) => {
        console.log(arg)
    })

});
